ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SLES 9.3 Installation on DL360 G5

 
Sven Dinter
Occasional Visitor

SLES 9.3 Installation on DL360 G5

Hi, I've got a problem with installing SLES 9.3 on a DL360 G5 server.
According to the yast prompt there is no appropriate driver for the NICs and the installation can't continue.
I've already added the tg3 and e1000 as well as all broadcom modules during the installation, but it didn't help.

So I downloaded the newest drivers from broadcom and compiled them on another SLES 9.3 machine to get the module. But I can't use the virtual floppy drive to add the new module during the installation. Yast never detects the floppy drive.

That's all a bit odd because according to the support matrix SLES 9.3 should have no problems with the DL 360 G5.

(Latest ILO firmware is installed!)

Any hint would be appreciated.